Home | News | Download | Packages | Forum | Wiki | Github

XBPS vim missing subpackage on repo3


#1

Hi Guys,

Been fighting this on one of my machines- and only one. The xxd package is used by vim, and it’s happily been 404ing for about a week while trying to do a local upgrade. It’s missing from repo3, but is fine on repo2

latty% sudo xbps-install -Suv vim
[*] Updating `http://repo3.voidlinux.eu/current/x86_64-repodata' ...
[*] Updating `https://repo.voidlinux.eu/current/x86_64-repodata' ...
[*] Updating `https://repo.voidlinux.eu/current/nonfree/x86_64-repodata' ...
Found vim-8.0.0858_1 (install) in repository http://repo3.voidlinux.eu/current
Found xxd-8.0.0858_1 (install) in repository http://repo3.voidlinux.eu/current
Found vim-common-8.0.0858_1 (install) in repository http://repo3.voidlinux.eu/current

Name       Action    Version           New version            Download size
xxd        install   -                 8.0.0858_1             11KB 
vim-common install   -                 8.0.0858_1             - 
vim        install   -                 8.0.0858_1             - 

Size to download:               11KB
Size required on disk:          29MB
Free space on disk:            820GB

Do you want to continue? [Y/n] 

[*] Downloading binary packages
ERROR: [trans] failed to download `xxd-8.0.0858_1' package from `http://repo3.voidlinux.eu/current': Not Found

#2

Previous discussion here:


(Michael Aldridge) #3

Please see Ongoing Infrastructure Work & Forum Woes


(Michael Aldridge) #4